{# deure #}


<table class="header_table" border="0" width="100%" cellpadding="0" cellspacing="0" style="margin-bottom: 10px;">
    <tbody>
        <tr>
            <td>
                <div class="header_logo_block" style>
                    <a href="http://kyrgyzstanhoney.com" target="_blank">
                        <img class="header_logo" src="{{logo}}" alt="alt" align="left" style="border-width: 0; display: block; height: 48px; width: 100px;">
                    </a>
                </div>
            </td>
        </tr>
    </tbody>
</table>